@keyframes neon {
 0% {
   background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 1% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 2% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 3% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 4% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 5% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 6% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 7% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 8% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 9% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 10% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 20% {
    background: url('../images/cover/g/neon2.png');
    background-size: auto 100%;
 }
 30% {
    background: url('../images/cover/g/neon2.png');
    background-size: auto 100%;
 }
 40% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 50% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 60% {
    background: url('../images/cover/g/neon3.png');
    background-size: auto 100%;
 }
 70% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 80% {
    background: url('../images/cover/g/neon4.png');
    background-size: auto 100%;
 }
 90% {
    background: url('../images/cover/g/neon3.png');
    background-size: auto 100%;
 }
 100% {
    background: url('../images/cover/g/neon3.png');
    background-size: auto 100%;
 }
}

@keyframes neonapagado {
 0% {
   background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 10% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 20% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 30% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 40% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 50% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 60% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 70% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 80% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 90% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
 100% {
    background: url('../images/cover/g/neon.png');
    background-size: auto 100%;
 }
}